
BODY {
	background-color : #635939;
	font-family : Garamond, "Times New Roman", Times;
	color : #FFF8DC;
	
	font-size : 120%;
	font-weight : 400;
	background-image : url(pozadi10.gif);
}

H1 {
	color : #D6D6D6;
	margin-bottom : 10pt;
	text-decoration : underline;
	text-align : center;
	margin-top : 10pt;
	letter-spacing: 1em;
	border: none;
	text-transform : uppercase;
	font-size : 18pt;
}

H1:first-letter {
	font-size : 22pt;
}
H3 {
	margin-top : 5pt;
	margin-bottom : 3pt;
}

P:first-letter {
	font-size :150%;
	color : #B22222;
	font-weight : bold;
}

 TABLE.ramecek {
	border : 1px solid #B22222;
	padding : 10px 10px 10px;
}
TABLE {
	border : 0 solid #B22222;
	padding : 10px 10px 10px;
}

LI {
	list-style-image : url(list.gif);
	list-style-position : outside;
	text-indent : -5mm;
}

HR {
	border : thin dotted #FFF8DC;
	width : 10%;
	margin-bottom : 10px;
	margin-top : 10px;
}





P {
	text-justify : auto;
}



A{
	color : #FFF8DC;
	font-weight : bolder;
	margin-bottom : 3pt;
	margin-top : 3pt;
	margin-left : 3pt;
	text-align : center;
}




A:HOVER {
	color : White;
}

A:VISITED {
	color : Silver;
}
TD {
	vertical-align : top;
}
TR.podtrh {
	border-bottom-color : #D2691E;
	border-bottom-style : solid;
	border-bottom-width : 1px;
}
